/* CSS Document */
#sendButton{margin-left: 143px; background: #8b0d19; border: none; padding: 3px; width: 100px; color: #fff; }

form.cmxform fieldset {
  margin-bottom: 10px; border: 0;
}
form.cmxform legend {
  margin-bottom: 15px;
  color: #8b0d19;
  font-size: 1.6em;
}
form.cmxform label {
  width: 5em; 
  text-align: left;
  float: left;
  margin-right: 0.5em;
  display: block;
color: #fff;
font-size: 14px;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 10px 5px;
  margin: 0;
}
form.cmxform fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  display: block;
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 100px;
}


form.cmxform fieldset li input {border: none; padding: 3px; width: 250px;}
form.cmxform fieldset li textarea {border: none; background: #fff; padding: 3px; margin-top: 10px; width: 360px;}